## bzrtools 2.1.0

=== debian/changelog ===
bzrtools (2.1.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 17 Feb 2010 17:58:10 +0100

bzrtools (2.1.0-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.4.
  * Use source format version 3.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 12 Feb 2010 23:38:38 +0100

bzrtools (2.0.0-2) unstable; urgency=low

  * version.py was stuck in VCS at 1.18.0. Updated to 2.0.0.
  * Added John Francesco Ferlito to Uploaders.
  * Removed unused overrides.

 -- John Francesco Ferlito <johnf@inodes.org>  Fri, 25 Sep 2009 08:43:37 +1000

bzrtools (2.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 15 Sep 2009 10:49:17 +0200

bzrtools (1.18.0-1) unstable; urgency=low

  [ James Westby ]
  * New upstream release.

  [ Jelmer Vernooij ]
  * Bump standards version to 3.8.3.
  * Fix dependency on debhelper 5.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 02 Sep 2009 15:59:00 +0200

bzrtools (1.16.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 18 Jun 2009 12:55:45 +0200

bzrtools (1.15.0-1) unstable; urgency=low

  [ Adeodato Simó ]

  * Remove myself from uploaders.

  [ Jelmer Vernooij ]
  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 29 May 2009 09:33:56 +0200

bzrtools (1.14.0-1) unstable; urgency=low

  * New upstream release.
  * Move to section vcs.
  * Bump standards version to 3.8.1.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 10 Apr 2009 23:52:41 +0200

bzrtools (1.13.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 11 Mar 2009 02:36:45 +0100

bzrtools (1.12.0-1) experimental; urgency=low

  * New upstream release.
  * Suggest rather than Recommend graphviz, since graphviz is a heavy
    dependency but the graph-ancestry command is not commonly used. 
    (LP: #321852)

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 10 Feb 2009 21:50:52 +0100

bzrtools (1.11.0-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 13 Jan 2009 16:28:02 +0100

bzrtools (1.10.0-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Fri, 28 Nov 2008 16:14:00 +0100

bzrtools (1.9.1-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Wed, 05 Nov 2008 15:11:27 +0100

bzrtools (1.9.0-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Mon, 03 Nov 2008 19:51:35 +0100

bzrtools (1.8.0-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Wed, 08 Oct 2008 13:12:25 +0200

bzrtools (1.7.0-2) experimental; urgency=low

  * Fix dependency on newer versions of bzr.

 -- Jelmer Vernooij <jelmer@samba.org>  Tue, 30 Sep 2008 20:37:07 +0200

bzrtools (1.7.0-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Wed, 24 Sep 2008 17:18:55 +0200

bzrtools (1.6.0-1) experimental; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.0.

 -- Jelmer Vernooij <jelmer@samba.org>  Sat, 02 Aug 2008 15:05:50 +0200

bzrtools (1.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Mon, 12 May 2008 20:25:35 +0200

bzrtools (1.4.0-1) unstable; urgency=low

  [ Jelmer Vernooij ]
  * New upstream release.

  [ Adeodato Simó ]
  * Add a Dm-Upload-Allowed: yes header.

 -- Jelmer Vernooij <jelmer@samba.org>  Sun, 04 May 2008 14:06:26 +0200

bzrtools (1.3.0-2) unstable; urgency=low

  * Fix dependencies to be installable against bzr 1.3.

 -- Adeodato Simó <dato@net.com.org.es>  Wed, 19 Mar 2008 13:51:20 +0100

bzrtools (1.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 19 Mar 2008 09:28:40 +0100

bzrtools (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Adeodato Simó <dato@net.com.org.es>  Thu, 14 Feb 2008 13:44:56 +0100

bzrtools (1.1.0-1) unstable; urgency=low

  [ Adeodato Simó ]
  * New upstream release.

  [ Arnaud Fontaine ]
  * New email address.
  * debian/control:
    + Update Standards-Version to 3.7.3. No changes needed.

 -- Adeodato Simó <dato@net.com.org.es>  Sat, 12 Jan 2008 11:24:45 +0100

bzrtools (1.0.0-1) unstable; urgency=low

  [ Adeodato Simó ]
  * New upstream release.

  [ Arnaud Fontaine ]
  * debian/control:
    + Move Homepage field to the source package (dpkg supports it now).
    + Rename XS-Vcs-Bzr field to Vcs-Bzr (dpkg supports it now).
  * debian/copyright:
    + Update GPL path to GPL-2 as GPL-3 is now the default.

 -- Adeodato Simó <dato@net.com.org.es>  Mon, 03 Dec 2007 14:13:34 +0100

bzrtools (0.92.0-1) unstable; urgency=low

  * New upstream release.

 -- Adeodato Simó <dato@net.com.org.es>  Fri, 02 Nov 2007 22:30:38 +0100

bzrtools (0.91.0-1) unstable; urgency=low

  * New upstream release.

 -- Adeodato Simó <dato@net.com.org.es>  Fri, 14 Sep 2007 10:12:12 +0200

bzrtools (0.90.0-1) unstable; urgency=low

  * New upstream release:
    + `bzr branches` works against HTTP locations. (Closes: #435110)
    + `bzr multi-pull` reuses existing connections. (Closes: #435240)
    + `bzr branches` dies gracefully on connect error. (Closes: #435112)

  * Drop no_python2.4_shebangs.diff, applied upstream.

  * Fix download URL in debian/copyright. (Closes: #435108)

 -- Adeodato Simó <dato@net.com.org.es>  Wed, 15 Aug 2007 12:03:21 +0200

bzrtools (0.18.0-1) unstable; urgency=low

  [ Arnaud Fontaine ]
  * New upstream release.

  [ Reinhard Tartler ]
  * Move graphviz to Recommends (Closes: #423011)

  [ Adeodato Simó ]

  * Drop (meaningless) versioning constraints on suggested packages, and
    rework them a bit:
    + promote rsync to Recommends.
    + promote patch to Depends.
    + drop unneeded python-paramiko.


