=== debian/control ===
Source: bzrtools
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Gustavo Franco <stratus@debian.org>, Arnaud Fontaine <arnau@debian.org>, Reinhard Tartler <siretart@tauware.de>, Jelmer Vernooij <jelmer@debian.org>, James Westby <james.westby@ubuntu.com>, John Francesco Ferlito <johnf@inodes.org>
Build-Depends: cdbs, debhelper (>> 5.0.0), python, python-central
Build-Depends-Indep: bzr (>= 2.0~), rsync
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzrtools/unstable
Homepage: http://bazaar-vcs.org/BzrTools
Standards-Version: 3.8.4
XS-Python-Version: >= 2.4
Dm-Upload-Allowed: yes

Package: bzrtools
Architecture: all
Depends: ${python:Depends}, bzr (>= 2.1~), bzr (<= 2.2), patch, ${misc:Depends}
Recommends: rsync
Suggests: librsvg2-bin, graphviz
XB-Python-Version: ${python:Versions}
Description: Collection of tools for bzr
 This package contains a collection of plugins for bzr - a distributed 
 version control system. Some of these tools may work their way into 
 bzr itself at some point, and some are just convenient addons useful 
 for day to day operations.
 .
 bzrtools actually includes:
  * rspush: Push local changes to a remote server using rsync instead 
    sftp.
  * graph-ancestry: Use graphviz to produce graphs of branch ancestry.
  * shell: Start up a command interpreter that run bzr natively, 
    providing autocompletion.
  * patch: Apply a specified patch to your tree, that can be a file 
    or URL.
  * heads: Show all revisions in a repository not having descendants.
