=== debian/watch ===
version=3
http://bazaar-vcs.org/BzrTools .*bzrtools-([\d.]*)\.tar\.gz
