## bzrtools 2.2.0

=== debian/changelog ===
bzrtools (2.2.0-2) unstable; urgency=low

  * Upload to unstable.
  * Bump standards version to 3.9.1.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 07 Aug 2010 14:08:02 +0200

bzrtools (2.2.0-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 21 May 2010 22:26:28 +0200

bzrtools (2.1.0-1) experimental; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.4.
  * Use source format version 3.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 12 Feb 2010 23:38:38 +0100

bzrtools (2.0.1-1) unstable; urgency=low

  * New upstream release.
  * Version problem goes away with new release (Closes: #548444).

 -- John Francesco Ferlito <johnf@inodes.org>  Sun, 27 Sep 2009 13:02:08 +1000
