=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: vcs
 Priority: optional
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
-Uploaders: Gustavo Franco <stratus@debian.org>, Arnaud Fontaine <arnau@debian.org>, Reinhard Tartler <siretart@tauware.de>, Jelmer Vernooij <jelmer@debian.org>, James Westby <james.westby@ubuntu.com>, John Francesco Ferlito <johnf@inodes.org>
+Uploaders: Gustavo Franco <stratus@debian.org>, Arnaud Fontaine <arnau@debian.org>, Jelmer Vernooij <jelmer@debian.org>, James Westby <james.westby@ubuntu.com>, John Francesco Ferlito <johnf@inodes.org>
 Build-Depends: cdbs, debhelper (>> 5.0.0), python, python-central
-Build-Depends-Indep: bzr (>= 2.0~), rsync
+Build-Depends-Indep: bzr (>= 2.2~), rsync
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzrtools/unstable
 Homepage: http://bazaar-vcs.org/BzrTools
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 XS-Python-Version: >= 2.4
 Dm-Upload-Allowed: yes
 
 Package: bzrtools
 Architecture: all
-Depends: ${python:Depends}, bzr (>= 2.1~), bzr (<= 2.2), patch, ${misc:Depends}
+Depends: ${python:Depends}, bzr (>= 2.2~), bzr (<= 2.3), patch, ${misc:Depends}
 Recommends: rsync
 Suggests: librsvg2-bin, graphviz
 XB-Python-Version: ${python:Versions}
