## bzrtools 2.3.1

=== debian/changelog ===
bzrtools (2.3.1-1) unstable; urgency=low

  * Update watch file to use new location on Launchpad.
   + Fixes compatibility with Python 2.7. LP: #708268
  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 02 Feb 2011 10:08:51 +0100

bzrtools (2.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 25 Jan 2011 19:03:22 -0800

bzrtools (2.3.0~bzr744-3) unstable; urgency=low

  * Fix "bzr cdiff --git". Closes: #600191

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 18 Dec 2010 01:19:54 +0100

bzrtools (2.3.0~bzr744-2) unstable; urgency=low

  * Run testsuite as part of build process.
  * Remove trailing whitespace from control file.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 06 Nov 2010 20:35:25 +0100

bzrtools (2.3.0~bzr744-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes compatibility with Bazaar 2.3. Closes: #600332

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 16 Oct 2010 14:12:29 +0200
