=== debian/rules ===
#!/usr/bin/make -f
# This file is public domain.

DEB_PYTHON_SYSTEM=pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_INSTALL_DOCS_ALL += CREDITS NEWS.Shelf README.Shelf TODO.Shelf

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
common-post-build-indep::
	BZR_PLUGINS_AT=bzrtools@$(CURDIR) /usr/bin/bzr selftest -s bp.bzrtools
endif
