## bzrtools 2.4.0

=== debian/changelog ===
bzrtools (2.4.0-1ubuntu1) oneiric; urgency=low

  * Merge from Debian, remaining changes.
   + Disable use of subunit, which is not in main.
  * New upstream release.
   + Fixes compatibility with newer versions of bzr. LP: #829494
   + Only bug fixes since last upstream snapshot (r767).

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 19 Aug 2011 16:31:22 +0200

bzrtools (2.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 14 Jul 2011 13:15:52 +0200

bzrtools (2.4.0~bzr769-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes compatibility with newer versions of bzr. Closes: #629682

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 08 Jun 2011 15:52:33 +0100

bzrtools (2.4.0~bzr767-2ubuntu1) oneiric; urgency=low

  * Remove build dependency on python-subunit, which is not in main.
   + Disable parallel builds.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 09 May 2011 17:21:35 +0200

bzrtools (2.4.0~bzr767-2) unstable; urgency=low

  * Re-arrange | condition in build deps to make sbuild happy.
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 06 May 2011 04:15:18 +0200

bzrtools (2.4.0~bzr767-1) unstable; urgency=low

  [ Jelmer Vernooij ]
  * New upstream snapshot.
  * Support running the test suite in parallel.
  * Switch to dh_python2. Closes: #616770
  * Switch to debhelper 7, drop cdbs.

  [ John Ferlito ]
  * Remove John Ferlito from Uploaders.

  [ Jelmer Vernooij ]
  * Add build dependency on python-bzrlib.tests for compatibility with
    newer versions of bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 03:58:07 +0200
