=== debian/control ===
Source: bzrtools
Section: vcs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Gustavo Franco <stratus@debian.org>,
           Arnaud Fontaine <arnau@debian.org>,
           Jelmer Vernooij <jelmer@debian.org>,
           James Westby <james.westby@ubuntu.com>
Build-Depends: debhelper (>> 7.0.50~), python (>= 2.6.6-3)
Build-Depends-Indep: bzr (<< 2.5~),
                     bzr (>= 2.4~),
                     python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
                     rsync
Vcs-Bzr: https://code.launchpad.net/~bzr-core/ubuntu/oneiric/bzrtools/oneiric
Homepage: http://bazaar-vcs.org/BzrTools
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Dm-Upload-Allowed: yes

Package: bzrtools
Architecture: all
Depends: bzr (<< 2.5~), bzr (>= 2.4~), patch, ${misc:Depends}, ${python:Depends}
Recommends: rsync
Suggests: graphviz, librsvg2-bin
Breaks: ${python:Breaks}
Description: Collection of tools for bzr
 This package contains a collection of plugins for bzr - a distributed
 version control system. Some of these tools may work their way into
 bzr itself at some point, and some are just convenient addons useful
 for day to day operations.
 .
 bzrtools actually includes:
  * rspush: Push local changes to a remote server using rsync instead
    sftp.
  * graph-ancestry: Use graphviz to produce graphs of branch ancestry.
  * shell: Start up a command interpreter that run bzr natively,
    providing autocompletion.
  * patch: Apply a specified patch to your tree, that can be a file
    or URL.
  * heads: Show all revisions in a repository not having descendants.
