## bzrtools 2.4.1

=== debian/changelog ===
bzrtools (2.4.1-2) unstable; urgency=low

  * Add 01_revhistory: cope with deprecated Branch.revision_history method in
    bzr 2.5.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 21 Nov 2011 22:46:09 +0100

bzrtools (2.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 25 Sep 2011 14:16:05 +0200
