=== debian/control ===
--- 
+++ 
@@ -1,18 +1,14 @@
 Source: bzrtools
 Section: vcs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
+Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Gustavo Franco <stratus@debian.org>,
            Arnaud Fontaine <arnau@debian.org>,
            Jelmer Vernooij <jelmer@debian.org>,
            James Westby <james.westby@ubuntu.com>
 Build-Depends: debhelper (>> 7.0.50~), python (>= 2.6.6-3)
-Build-Depends-Indep: bzr (<< 2.5~),
-                     bzr (>= 2.4~),
-                     python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
-                     rsync
-Vcs-Bzr: https://code.launchpad.net/~bzr-core/ubuntu/oneiric/bzrtools/oneiric
+Build-Depends-Indep: bzr (<< 2.5.0), bzr (>= 2.4~), python-bzrlib.tests | bzr (<< 2.4.0~beta1-2), python-subunit, rsync
+Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzrtools/2.4
 Homepage: http://bazaar-vcs.org/BzrTools
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.4
@@ -20,7 +16,7 @@
 
 Package: bzrtools
 Architecture: all
-Depends: bzr (<< 2.5~), bzr (>= 2.4~), patch, ${misc:Depends}, ${python:Depends}
+Depends: bzr (<< 2.5.0), bzr (>= 2.4~), patch, ${misc:Depends}, ${python:Depends}
 Recommends: rsync
 Suggests: graphviz, librsvg2-bin
 Breaks: ${python:Breaks}
