## bzrtools 2.5

=== debian/changelog ===
bzrtools (2.5-1) unstable; urgency=low

  * Use DEP5 for copyright file.
  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 20 Jan 2012 03:29:11 +0100
