=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Jelmer Vernooij <jelmer@debian.org>,
            James Westby <james.westby@ubuntu.com>
 Build-Depends: debhelper (>> 7.0.50~), python (>= 2.6.6-3)
-Build-Depends-Indep: bzr (<< 2.5.0), bzr (>= 2.4~), python-bzrlib.tests | bzr (<< 2.4.0~beta1-2), python-subunit, rsync
+Build-Depends-Indep: bzr (<< 2.6.0), bzr (>= 2.5~), python-bzrlib.tests | bzr (<< 2.4.0~beta1-2), python-subunit, rsync
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzrtools/2.4
 Homepage: http://bazaar-vcs.org/BzrTools
 Standards-Version: 3.9.2
@@ -16,7 +16,7 @@
 
 Package: bzrtools
 Architecture: all
-Depends: bzr (<< 2.5.0), bzr (>= 2.4~), patch, ${misc:Depends}, ${python:Depends}
+Depends: bzr (<< 2.6.0), bzr (>= 2.5~), patch, ${misc:Depends}, ${python:Depends}
 Recommends: rsync
 Suggests: graphviz, librsvg2-bin
 Breaks: ${python:Breaks}
