## bzrtools 2.5+bzr786

=== debian/changelog ===
bzrtools (2.5+bzr786-6) unstable; urgency=low

  * Correct the versionized build depends on python-bzrlib
    (Closes: #719499).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Tue, 13 Aug 2013 20:13:39 -0400

bzrtools (2.5+bzr786-5) unstable; urgency=low

  * Loosen the versionized dependency on bzr. While bzrtools 2.6
    has yet to be released, this snapshot supports bzr 2.6.
  * Add myself to the uploaders field and run wrap-and-sort over
    the control file.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 02 Aug 2013 21:45:58 -0400

bzrtools (2.5+bzr786-4) unstable; urgency=low

  * Team upload.
  * bzr2.6_compat.patch: Fix compatibility with bzr 2.6.
    Repository.get_ancestry has been removed.
  * Bump Standards-Version to 3.9.4
  * Drop Dm-Upload-Allowed field.
  * Add autopkgtests.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 20 May 2013 22:07:03 -0400

bzrtools (2.5+bzr786-3) unstable; urgency=low

  [ Eric Newberry ]
  * Added Eric Newberry to Uploaders (Closes: #668599)
  * Removed James Westby and Jelmer Vernooij from Uploaders at the request
    of Jelmer Vernooij
  * Added Eric Newberry to debian/copyright for "debian/*"
  * Corrected lintian "syntax-error-in-dep5-copyright" error in
    debian/copyright
  * Changed "http://" to "https://" in debian/watch
  * Added Vcs-Browser field to where the bzrtools debian repository can viewed
    online
  * Changed "-e" on the #! line in debian/preinst to "set -e" on a new line

  [ Andrew Starr-Bochicchio ]
  * debian/copyright: Fix duplicate copyright fields.

 -- Eric Newberry <eric@azrockets.org>  Sun, 25 Nov 2012 17:46:30 -0700

bzrtools (2.5+bzr786-2) unstable; urgency=low

  * Use rsvg-convert rather than rsvg. Closes: #666472, LP: #971190
  * Disable version check to allow use with bzr 2.6.
  * Remove Arnaud Fontaine and Gustavo Franco from uploaders.
  * Fix Vcs-Bzr URL.
  * Add 03_testing: fix test suite run with newer versions of bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 13 Apr 2012 12:06:17 +0200

bzrtools (2.5+bzr786-1) unstable; urgency=low

  * Bump standards version to 3.9.3 (no changes).
  * Fix header of copyright file format.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 21 Mar 2012 11:43:10 +0100
