=== debian/control ===
--- 
+++ 
@@ -2,21 +2,29 @@
 Section: vcs
 Priority: optional
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
-Uploaders: Gustavo Franco <stratus@debian.org>,
-           Arnaud Fontaine <arnau@debian.org>,
-           Jelmer Vernooij <jelmer@debian.org>,
-           James Westby <james.westby@ubuntu.com>
+Uploaders: Eric Newberry <eric@azrockets.org>,
+           Andrew Starr-Bochicchio <asb@debian.org>
 Build-Depends: debhelper (>> 7.0.50~), python (>= 2.6.6-3)
-Build-Depends-Indep: bzr (<< 2.6.0), bzr (>= 2.5~), python-bzrlib.tests | bzr (<< 2.4.0~beta1-2), python-subunit, rsync
-Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzrtools/2.4
+Build-Depends-Indep: bzr,
+                     python-bzrlib (<< 2.7.0),
+                     python-bzrlib (>= 2.5~),
+                     python-bzrlib.tests,
+                     python-subunit,
+                     rsync
+Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzrtools/unstable
+Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-bazaar/bzrtools/unstable
 Homepage: http://bazaar-vcs.org/BzrTools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.4
-Dm-Upload-Allowed: yes
+XS-Testsuite: autopkgtest
 
 Package: bzrtools
 Architecture: all
-Depends: bzr (<< 2.6.0), bzr (>= 2.5~), patch, ${misc:Depends}, ${python:Depends}
+Depends: bzr (<< 2.7.0),
+         bzr (>= 2.5~),
+         patch,
+         ${misc:Depends},
+         ${python:Depends}
 Recommends: rsync
 Suggests: graphviz, librsvg2-bin
 Breaks: ${python:Breaks}
