=== debian/tests/control ===
Tests: testsuite
Depends: @, python-bzrlib.tests, python-subunit
Features: no-build-needed
