## bzrtools 2.6.0

=== debian/changelog ===
bzrtools (2.6.0-3) unstable; urgency=medium

  * Bump the versionized dependency on bzr (Closes: #814539).

 -- Vincent Ladeuil <v.ladeuil+lp@free.fr>  Fri, 12 Feb 2016 20:57:32 +0100

bzrtools (2.6.0-2) unstable; urgency=medium

  * debian/tests/control: Add Restrictions: allow-stderr

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 01 Jun 2014 22:44:55 -0400

bzrtools (2.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop bzr2.6_compat.patch, fixed upstream.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Use the "canonical URI" for Vcs-Bzr field.
  * DEP-8 tests: remove “Features: no-build-needed”; it's the default now.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 13 Jan 2014 13:43:22 -0500
