=== debian/control ===
--- 
+++ 
@@ -6,22 +6,22 @@
            Andrew Starr-Bochicchio <asb@debian.org>
 Build-Depends: debhelper (>> 7.0.50~), python (>= 2.6.6-3)
 Build-Depends-Indep: bzr,
-                     python-bzrlib (<< 2.7.0),
-                     python-bzrlib (>= 2.5~),
+                     python-bzrlib (<< 2.8.0),
+                     python-bzrlib (>= 2.6~),
                      python-bzrlib.tests,
                      python-subunit,
                      rsync
-Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzrtools/unstable
+Vcs-Bzr: http://anonscm.debian.org/bzr/pkg-bazaar/bzrtools/unstable
 Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-bazaar/bzrtools/unstable
 Homepage: http://bazaar-vcs.org/BzrTools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.4
 XS-Testsuite: autopkgtest
 
 Package: bzrtools
 Architecture: all
-Depends: bzr (<< 2.7.0),
-         bzr (>= 2.5~),
+Depends: bzr (<< 2.8.0),
+         bzr (>= 2.6~),
          patch,
          ${misc:Depends},
          ${python:Depends}
