=== debian/tests/control ===
Tests: testsuite
Depends: @, python-bzrlib.tests, python-subunit
Restrictions: allow-stderr
