## bzrtools 2.6.0+brz

=== debian/changelog ===
bzrtools (2.6.0+brz) unstable; urgency=medium

  * Bump debhelper to 12.
  * Fix day-of-week for changelog entries 2.6.0-4.
  * Change to transitional package to Breezy.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 19 Sep 2019 01:02:15 +0000

bzrtools (2.6.0-4) unstable; urgency=medium

  * Bump standards version to 4.1.4 (no changes).
  * Add Vincent as uploader.
  * Upgrade to debhelper 9.
  * Bump X-Python-Version up to 2.7.
  * Switch Vcs-Git to launchpad.net, as alioth's bzr hosting is no more.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 22 Apr 2018 00:58:14 +0000
